kernel_coef0: 0.003899959070941391
kernel_gamma: 0.00013998648428262467
kernel_metric: polynomial
kernel_noise_level: 0.051796057542294716
max_iter_predict: 138
n_restarts_optimizer: 10
random_state: 18
